<ng-container *transloco="let t">
  <moe-page-header [title]="t('PAGES.BOOKMARKS.TITLE')" />

  <mat-tab-group
    mat-stretch-tabs="false"
    mat-align-tabs="start"
    animationDuration="0"
    preserveContent
  >
    @for (status of bookmarkStatuses; track status) {
    <mat-tab [label]="t('COMMON.BOOKMARK_STATUS.' + status)">
      <ng-template matTabContent>
        <moe-bookmarks-list [bookmarkStatus]="status" />
      </ng-template>
    </mat-tab>
    }
  </mat-tab-group>
</ng-container>
